
Grupo 1 Proyecto III 2018 - Feature #494

Feature # 306 (New): Sprint Final

Feature # 489 (New): Desarrollar la versión final del editor colaborativo

Pruebas del sistema web con el editor incorporado, utilizando sesiones

10/02/2018 06:57 PM - Luis Lecaros

Status: New Start date: 12/04/2018

Priority: Normal Due date: 12/04/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 07:02 PM - Luis Lecaros

- Due date changed from 11/22/2018 to 12/04/2018

- Start date changed from 11/21/2018 to 12/04/2018

#2 - 12/10/2018 07:31 PM - Luis Lecaros

- % Done changed from 0 to 100
